#Plane of fire message 1
from eventAPI import *
from APIUtils import *

rtPOFmessage1 = 0

def fireEvent(e):
   global rtPOFmessage1
   rtPOFmessage1 = getTag(e, "rtPOFmessage1")
   if (rtPOFmessage1 == 1):
      return 1
   else:
      showMessage(e, ["It feels as if you have jumped into an oven."], optionInput)
      showMessage(e, ["All around you, you see fire and smoke.  A thick layer of ash covers everything that you see and thick clouds of it threaten to choke you at each step.", "", "You press on as best you can, but this elemental plane takes it's toll on you."], optionInput)
   rtPOFmessage1 = 1
   setTag(e, "rtPOFmessage1", rtPOFmessage1)
   return 1
